[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#402251: marked as done (tla: linked against wrong libneon?)

Your message dated Sat, 09 Dec 2006 14:02:07 +0000
with message-id <E1Gt2mF-0005Kq-Hz@ries.debian.org>
and subject line Bug#402251: fixed in tla 1.3.5+dfsg-7
has caused the attached Bug report to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
Bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what I am
talking about this indicates a serious mail system misconfiguration
somewhere.  Please contact me immediately.)

Debian bug tracking system administrator
(administrator, Debian Bugs database)

--- Begin Message ---
Package: tla
Version: 1.3.5+dfsg-6
Severity: important

tla has a dependency on libneon26-gnutls, but it seems to actually be
_linked_ against the old libneon:

   $ tla help
   tla: error while loading shared libraries: libneon.so.26: cannot open shared object file: No such file or directory
   $ ldd /usr/bin/tla
	   linux-gate.so.1 =>  (0xffffe000)
	   libneon.so.26 => not found
	   libm.so.6 => /lib/tls/libm.so.6 (0xb7f79000)
	   libc.so.6 => /lib/tls/libc.so.6 (0xb7e47000)
	   /lib/ld-linux.so.2 (0xb7fa9000)
   $ ls /usr/lib/libneon*
   /usr/lib/libneon-gnutls.so.26  /usr/lib/libneon-gnutls.so.26.0.2



-- System Information:
Debian Release: 4.0
  APT prefers unstable
  APT policy: (990, 'unstable'), (500, 'testing'), (500, 'stable'), (1, 'experimental')
Architecture: i386 (i686)
Shell:  /bin/sh linked to /bin/bash
Kernel: Linux 2.6.19
Locale: LANG=ja_JP.UTF-8, LC_CTYPE=ja_JP.UTF-8 (charmap=UTF-8)

Versions of packages tla depends on:
ii  diff                      2.8.7-0.2      File comparison utilities
ii  gawk                      1:3.1.5.dfsg-4 GNU awk, a pattern scanning and pr
ii  libc6                     2.3.6.ds1-9    GNU C Library: Shared libraries
ii  libneon26-gnutls          0.26.2-2       An HTTP and WebDAV client library 
ii  patch                     2.5.9-4        Apply a diff file to an original

Versions of packages tla recommends:
pn  tla-doc                       <none>     (no description available)

-- no debconf information

--- End Message ---
--- Begin Message ---
Source: tla
Source-Version: 1.3.5+dfsg-7

We believe that the bug you reported is fixed in the latest version of
tla, which is due to be installed in the Debian FTP archive:

  to pool/main/t/tla/tla-doc_1.3.5+dfsg-7_all.deb
  to pool/main/t/tla/tla_1.3.5+dfsg-7.diff.gz
  to pool/main/t/tla/tla_1.3.5+dfsg-7.dsc
  to pool/main/t/tla/tla_1.3.5+dfsg-7_i386.deb

A summary of the changes between this version and the previous one is

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 402251@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
Daniel Baumann <daniel@debian.org> (supplier of updated tla package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)

Hash: SHA1

Format: 1.7
Date: Sat,  9 Dec 2006 14:51:00 +0100
Source: tla
Binary: tla-doc tla
Architecture: source i386 all
Version: 1.3.5+dfsg-7
Distribution: unstable
Urgency: low
Maintainer: Debian QA Group <packages@qa.debian.org>
Changed-By: Daniel Baumann <daniel@debian.org>
 tla        - GNU arch revision control system
 tla-doc    - GNU arch revision control system (documentaiton)
Closes: 402251
 tla (1.3.5+dfsg-7) unstable; urgency=low
   * Rebuild in a clean chroot (Closes: #402251).
 f723b4d536655986d961fa33d0a7870b 619 devel optional tla_1.3.5+dfsg-7.dsc
 fb6da0b477f40a53e5c71c1591f28a19 31895 devel optional tla_1.3.5+dfsg-7.diff.gz
 d8fac5387a941c94a540385129174551 50768 doc optional tla-doc_1.3.5+dfsg-7_all.deb
 04783ad0e56329dc9408e7192a229139 306376 devel optional tla_1.3.5+dfsg-7_i386.deb

Version: GnuPG v1.4.6 (GNU/Linux)


--- End Message ---

Reply to: